Hi Team, I am working on kedro integration with ku...
# questions
s
Hi Team, I am working on kedro integration with kubeflow but it is not working getting vresion errors. like when i use kedro version >0.19 kedro-kubrflow plugin is not working and when use kedro version <0.19 kedro-dataset is not supporting..! why this happening any idea??
n
last release of kedro-kubeflow is 2023 Feb, and there seems be no new activity recently. You may try to ask in #plugins-integrations or their github repository directly if they are going to continue to support it
👍 2
a
Try downgrading to Kedro 0.18.14 and kedro-datasets 1.8.0 in the meantime
👍 1